
Katello - Feature #7127

As a UI user, I would like to view the content of a Docker repository.

08/18/2014 09:48 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category: Container   

Target version: Katello 2.2   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/493
Description

Related issues:

Blocks Katello - Tracker #7125: Docker Content Support Closed

Associated revisions

Revision 03749dea - 02/04/2015 10:27 AM - David Davis

Fixes #7127 - Creating a docker tag page

Revision d5929d7a - 02/04/2015 02:03 PM - David Davis

Merge pull request #4930 from daviddavis/docker-ui

Fixes #7127 - Creating a docker tag page

History

#1 - 08/18/2014 09:48 AM - Eric Helms

- Blocked by Tracker #7125: Docker Content Support added

#2 - 08/18/2014 11:06 AM - Eric Helms

- Target version set to 55

#3 - 08/18/2014 01:18 PM - Eric Helms

- Status changed from New to Needs design

#4 - 09/08/2014 08:12 AM - Eric Helms

- Target version changed from 55 to 56

#5 - 09/23/2014 10:44 AM - Eric Helms

- Subject changed from As a user, I would like to view a list of Docker images that I have hosted. to As a UI user, I would like to view a list of Docker

images that I have hosted.

#6 - 09/23/2014 10:47 AM - Eric Helms

- Category set to Container

#7 - 09/23/2014 10:50 AM - Eric Helms

- Blocked by deleted (Tracker #7125: Docker Content Support)

#8 - 09/23/2014 10:50 AM - Eric Helms

- Blocked by Tracker #7125: Docker Content Support added
#9 - 09/23/2014 10:52 AM - Eric Helms

- Blocked by deleted (Tracker #7125: Docker Content Support)

#10 - 09/23/2014 10:52 AM - Eric Helms

- Blocks Tracker #7125: Docker Content Support added

#11 - 09/27/2014 12:38 PM - Eric Helms

- Target version changed from 56 to 58

#12 - 09/29/2014 03:20 PM - Eric Helms

- Subject changed from As a UI user, I would like to view a list of Docker images that I have hosted. to As a UI user, I would like to view the content of

a Docker repository.

- translation missing: en.field_story_points deleted (8.0)

#13 - 10/03/2014 09:42 AM - David Davis

- Status changed from Needs design to Need more information

#14 - 10/03/2014 12:41 PM - David Davis

- translation missing: en.field_story_points set to 3.0

#15 - 10/20/2014 09:22 AM - Eric Helms

- Target version changed from 58 to 59

#16 - 11/10/2014 08:24 AM - Eric Helms

- Target version changed from 59 to 61

#17 - 11/11/2014 04:47 PM - David Davis

- Status changed from Need more information to New

#18 - 12/01/2014 08:49 AM - Eric Helms

- Target version changed from 61 to 62

#19 - 01/05/2015 08:41 AM - Eric Helms

- Target version changed from 62 to 63

#20 - 01/05/2015 02:14 PM - Eric Helms

- translation missing: en.field_release changed from 14 to 23

#21 - 01/14/2015 04:36 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4930 added

- Pull request deleted ()

#22 - 01/25/2015 02:53 PM - Eric Helms

- Target version changed from 63 to 66

#23 - 02/04/2015 03:01 PM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|03749dea1c6f8181dd3914b71dc76ec7d5ae85ed.
